.login-body {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: #FFF;
}

.login-left {
    float: left;
    width: calc(100% - 450px);
    height: 100vh;
    /*background: url(../../images/LoginBg.jpg);*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}
.login-logo{
    position:fixed;
    top: 0px;
    left: 0px;
    padding: 10px;
    z-index: 9;
    border-radius: 5px;
}
.login-logo a{
    display: block;
}
.login-logo img{
    width: 80px;
}
.carousel, .carousel-inner, .item.active {
    height: 100vh;
}

.pic1, .pic2, .pic3 {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.pic1 {
    background-image: url(https://static.pexels.com/photos/356844/pexels-photo-356844.jpeg);
}

.pic2 {
    background-image: url(https://static.pexels.com/photos/221315/pexels-photo-221315.jpeg);
}

.pic3 {
    background-image: url(https://static.pexels.com/photos/161820/monument-valley-west-western-161820.jpeg);
}

.login-branding {
    color: #001d5b;
    float: left;
    width: 100%;
    font-weight: 600;
    font-size: 36px;
    padding: 20px 30px;
    position: absolute;
    text-shadow: 0 1px 0px #001d5b;
}

    .login-branding span {
        color: #00a4e5;
    }

.login-right {
    float: left;
    width: 450px;
    height: 100vh;
    background: linear-gradient(to bottom, #001d5b, #001e8a);
}

.login-container {
    float: left;
    width: 100%;
    height: calc(100vh - 60px);
    display: flex;
    align-items: center;
    justify-items: center;
    justify-content: center;
}

.login-container-inner {
    width: 400px;
    background: url(../../Images/truck-bg.png);
    background-size: 100%;
    padding: 25px 35px 105px 35px;
    background-repeat: no-repeat;
    margin-top: 15%;
}

.login-form-box, .forgot-section {
    padding: 0 30px;
    display:none;
}
.login-form-box.active, .forgot-section.active {
    display:block;
}

.login-mobile-logo {
    width: 100%;
    float: left;
    text-align: center;
    display: none;
}

.login-welcome {
    font-family: 'Righteous', cursive;
    float: left;
    width: 100%;
    font-size: 42px;
    color: #FFF;
    text-align: center;
    padding: 10px 0 0 0;
    letter-spacing: 0px;
}

.login-title {
    float: left;
    width: 100%;
    font-size: 24px;
    color: #001e57;
    text-align: center;
    padding: 0px 0 20px 0;
    font-weight: 600;
    display:none;
}
.login-title.active{
    display:block;
}
.login-msg {
    float: left;
    width: 100%;
    padding: 0;
    position: relative;
}

.login-control {
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #001d5b;
    padding: 10px 22px 10px 0px;
}

.control-label {
    color: #001e57;
    margin-bottom: 0;
}

.login-check-label {
    color: #001e57;
}

.user-icon,
.password-icon {
    position: relative;
}

    .user-icon::after {
        content: "\f007";
        position: absolute;
        font-weight: 600;
        top: 30px;
        left: 3px;
        color: #999999;
        font-family: "Font Awesome 5 Free";
    }

    .password-icon::after {
        content: "\f023";
        position: absolute;
        font-weight: 600;
        top: 30px;
        left: 3px;
        color: #999999;
        font-family: "Font Awesome 5 Free";
    }

.pwd-show {
    float: right;
    margin: -30px 3px 0 0;
    position: relative;
    z-index: 9;
    cursor: pointer;
    color: #999999;
}

.custom-control-label::before {
    position: absolute;
    top: 1px;
    left: -1.5rem;
    display: block;
    width: 18px;
    height: 18px;
    pointer-events: none;
    content: "";
    background-color: #0a3b2f;
    border: #0a3b2f solid 1px;
}

.custom-control-label::after {
    position: absolute;
    top: -0rem;
    left: -1.6rem;
    display: block;
    width: 20px;
    height: 20px;
    content: "";
    color: #fff;
    background: no-repeat 50% / 50% 50%;
    background-image: none;
}

.custom-control-input ~ .custom-control-label::before {
    color: #fff;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #ea9500;
    background-color: #ea9500;
}
.login-body input:-webkit-autofill,
.login-body input:-webkit-autofill:hover, 
.login-body input:-webkit-autofill:focus, 
.login-body input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px #fff inset !important;
}
.login-form {
    background: #FFF;
    float: left;
    width: 100%;
    padding: 15px 15px 10px 15px;
    border-radius: 10px;
    border: 2px solid #b2bbcc;
    min-height: 183px;
    position: relative;
    margin-bottom: 20px;
}

    .login-form .form-control {
        background: #fff !important;
        padding: 0 20px;
    }

    .login-form input:focus {
        background: #fff !important;
    }

    .login-form .text-error {
        font-size: 12px;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: -16px;
    }

.success-messages {
    text-align: center;
    position: absolute;
    width: 100%;
    top: -20px;
    left: 0;
}

    .success-messages h6 {
        font-size: 14px;
        color: #31a450;
        margin: 0;
    }

.error-messages {
    text-align: center;
    position: absolute;
    width: 100%;
    top: -30px;
    left: 0;
}

    .error-messages h6 {
        font-size: 14px;
        color: #ff0000;
        margin: 0;
    }

.login-footer {
    float: left;
    width: 100%;
    text-align: center;
    color: #FFF;
    font-size: 16px;
}

    .login-footer a {
        color: #FFF;
    }

.login-btn-group {
    text-align: center;
    float: left;
    width: 100%;
    position: relative;
    margin: 8px 0 30px 0;
}

.forgot_section {
    padding: 0 30px;
}

.forgot-form {
    background: #FFF;
    float: left;
    width: 100%;
    padding: 50px 15px 10px 15px;
    border-radius: 10px;
    border: 2px solid #b2bbcc;
    min-height: 183px;
}

/*.forgot_back_btn {
    float: left;
    width: 100%;
    text-align: center;
    padding: 20px 10px;
}*/

.forgot-btn-box {
    text-align: center;
}

    .forgot-btn-box button {
        letter-spacing: 0;
        padding: 8px 15px 6px 15px;
        margin-bottom: 30px;
    }

/*.login-btn-group::before {
    content: "";
    position: absolute;
    width: 45px;
    height: 45px;
    background: #FFF;
    border-radius: 50%;
    left: 15px;
    border: 3px solid #b2bbcc;
}*/

/*.login-btn-group::after {
    content: "";
    position: absolute;
    width: 45px;
    height: 45px;
    background: #FFF;
    border-radius: 50%;
    right: 15px;
    border: 3px solid #b2bbcc;
}*/

.login-btn {
    background: #00a4e5;
    color: #FFF;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 8px 40px 6px 40px;
    letter-spacing: 2px;
    margin: 0 auto;
    box-shadow: 0 3px 0px #001d5b;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.signup-btn {
    background: #00a4e5;
    color: #FFF;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 8px 40px 6px 40px;
    letter-spacing: 2px;
    margin: 0 auto;
}

.signup-wrapper {
    position: fixed;
    width: 600px;
    /*height: 100vh;*/
    right: -600px;
    top: 0;
    background: #FFFFFF;
    /*padding: 20px;*/
    box-shadow: 0 0 5px #666;
    overflow-x: auto;
    z-index: 9;
}

    .signup-wrapper.active {
        visibility: visible;
        opacity: 1;
        right: 0;
    }

.signup-title {
    float: left;
    width: 100%;
    color: #001d5b;
    text-align: center;
    margin: 0 0 0px 0;
}

    .signup-title h2 {
        font-size: 28px;
    }

.signup-container {
    float: left;
    width: 100%;
    padding: 20px;
    height: calc(100vh - 41px);
    overflow-x: auto;
}

.signup-sub-title {
    float: left;
    width: 100%;
    color: #001d5b;
    font-size: 17px !important;
    margin: 10px 0 10px 0;
    font-weight: 700;
    font-family: 'Oswald', sans-serif;
}

.signup-sub-title-1 {
    float: left;
    width: 100%;
    color: #00a4e5;
    font-size: 15px !important;
    margin: 10px 0 10px 0;
    font-weight: 600;
    letter-spacing: 0.4px;
    font-family: 'Oswald', sans-serif;
}

.checkbox-list {
    float: left;
    width: 100%;
}

.radio-btn {
    float: left;
    padding: 10px 10px 0 10px;
    text-align: center;
    width: 120px;
    position: relative;
    margin-right: 30px;
    cursor: pointer;
    position: relative;
}
.checkbox-list .radio-btn::after{
    content: "OR";
    position: absolute;
    right: -24px;
    top: 45px;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Oswald', sans-serif;
}
.checkbox-list .radio-btn:last-child::after{
    content: none;
}

    .radio-btn span {
        float: left;
        width: 100%;
        padding: 8px 4px 4px 4px;
        font-weight: 600;
        border-radius: 4px;
        display: block;
        margin-bottom: 5px;
    }

input[type="radio"] + span {
    position: absolute;
    width: 110px;
    height: 110px;
    border: 2px solid #979797;
    top: 4px;
    left: 5px;
    box-shadow: 0 0 3px #979797;
}

input[type="radio"]:checked + span {
    border: 2px solid #0095d3;
    box-shadow: 0 0 3px #0095d3;
}

.radio-btn span img {
    width: 100%;
    display: block;
    margin-bottom: 4px;
}

.radio-btn span i {
    color: #001d5b;
    font-size: 22px;
    margin-bottom: 10px;
}

.terms {
    margin: 20px 0 30px 0;
}

    .terms a {
        color: #001d5b;
        text-decoration: underline;
    }

    .terms .form-check-input {
        box-shadow: none !important;
    }

.signup-text {
    color: #FFFFFF;
}

.back-back, .signup-link {
    font-weight: 700;
    color: #00a4e5 !important;
    cursor: pointer;
    margin-left: 5px;
    text-decoration: underline !important;
}

.account-box {
    width: 100%;
    color: #fff;
    background: #001e8a;
    padding: 10px;
    text-align: center;
}
/*Email Confirmation Section*/

.email-confirmation-section {
    position: fixed;
    width: 600px;
    height: 100vh;
    right: 0px;
    top: 0;
    background: #001d5b;
    padding: 30px;
    box-shadow: 0 0 5px #666;
    z-index: 99;
}

    .email-confirmation-section::after {
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        width: 50%;
        height: 100vh;
        background: #00a4e5;
        z-index: -2;
    }

.email-confirmation-inner {
    padding: 50px 0;
    background: #fff;
}

.email-confirmation-body {
    width: 100%;
    background: #fff;
    padding: 0 30px;
    height: calc(100vh - 160px);
    overflow-y: auto;
}

.email-title-1 {
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    text-align: left;
    margin-bottom: 35px;
}

.email-title-2 {
    font-size: 26px;
    line-height: 30px;
    font-weight: 600;
    text-align: left;
    margin-bottom: 15px;
}

    .email-title-2 span {
        color: #001d5b;
    }

.email-title-3 {
    font-size: 20px;
    line-height: 25px;
    text-align: left;
    margin-bottom: 20px;
}

    .email-title-3 .email-status-icon {
        width: 16px;
        height: 16px;
        margin: 0;
        overflow: hidden;
    }

        .email-title-3 .email-status-icon img {
            width: 100%;
            display: block;
        }

.email-confirmation-body .email-confirmation-content {
    font-size: 16px;
    line-height: 25px;
    margin: 50px 0;
}

.email-confirmation-button {
    text-align: left;
}

.btn-right-box {
    width: 100%;
    float: right;
    text-align: right;
    position: relative;
    z-index: 1;
}

@media only screen and (max-width: 1200px) {
    .email-confirmation-section {
        width: 500px;
    }
}

@media (max-width: 1024px) {
    .email-confirmation-section {
        width: 450px;
    }
}


@media (max-width: 768px) {
    .signup-wrapper {
        width: 100%;
        right: -100%;
    }

    .login-branding {
        color: #fff;
        text-align: center;
        padding: 10px 20px;
    }

    .login-left {
        display: none;
    }

    .login-right {
        width: 100%;
        padding: 15px;
    }

    .login-mobile-logo {
        display: block;
    }

    .login-container-inner {
        margin-top: 10%;
    }

    .login-footer {
        margin-top: 0px;
    }
    /*.form-title{
        width: 100%;
    }*/
    .email-confirmation-section {
        width: 100%;
    }
}

@media (max-width: 576px) {
    .email-confirmation-button {
        text-align: center;
    }
}

@media (max-width: 400px) {
    .login-title {
        font-size: 20px;
    }

    .login-container-inner {
        padding: 15px 35px 85px 35px;
    }

    .login-form {
        padding: 10px 10px 10px 10px;
    }

    .login-btn-group {
        margin: 0px 0 30px 0;
    }

    .login-form {
        margin-bottom: 8px;
    }

    .login-btn {
        padding: 3px 30px 2px 30px;
    }
}
